% Created by tikzDevice version 0.10.1 on 2016-09-11 22:58:04
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 82.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 82.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 91.75) --
	(211.31, 91.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,104.53) --
	(211.31,104.53);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,117.31) --
	(211.31,117.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,130.09) --
	(211.31,130.09);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 85.36) --
	(211.31, 85.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 98.14) --
	(211.31, 98.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,110.92) --
	(211.31,110.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,123.70) --
	(211.31,123.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,136.48) --
	(211.31,136.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.56, 82.80) --
	( 66.56,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.77, 82.80) --
	(106.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.98, 82.80) --
	(146.98,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.18, 82.80) --
	(187.18,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 48.47, 85.36) rectangle ( 84.65,136.48);

\path[fill=fillColor] ( 88.67, 85.36) rectangle (124.86,136.48);

\path[fill=fillColor] (128.88, 85.36) rectangle (165.07,136.48);

\path[fill=fillColor] (169.09, 85.36) rectangle (205.28,136.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 82.01) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 94.79) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,107.58) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,120.36) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,133.14) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 85.36) --
	( 42.43, 85.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 98.14) --
	( 42.43, 98.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,110.92) --
	( 42.43,110.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,123.70) --
	( 42.43,123.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,136.48) --
	( 42.43,136.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.56, 80.05) --
	( 66.56, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.77, 80.05) --
	(106.77, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.98, 80.05) --
	(146.98, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (187.18, 80.05) --
	(187.18, 82.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 71.29, 73.12) {3.8823902253868};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (111.50, 73.12) {4.0033850371308};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (151.71, 73.12) {4.0187010851904};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (191.92, 73.12) {4.10998587103222};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,110.92) {Antal};
\end{scope}
\end{tikzpicture}
